- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- o
- p
- r
- s
- t
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- generateSVG() : libcdr::CDRDocument , libcdr::CMXDocument
- getBMPColor() : libcdr::CDRParserState
- getDocumentOLEStream() : libcdr::CDRInternalStream , libcdr::CDRZipStream
- getHeight() : libcdr::CDRImage
- getImage() : libcdr::CDRImage
- getMiddleX() : libcdr::CDRImage
- getMiddleY() : libcdr::CDRImage
- getRGBColorString() : libcdr::CDRParserState
- getSize() : libcdr::CDRInternalStream
- getWidth() : libcdr::CDRImage
- gradient : libcdr::CDRFillStyle